* {
    margin: 0px;
}

.flex-centered {
    display: flex;
    display: -webkit-flexbox;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    min-height: 100vh;
    width: 100%;
}

.content {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(305px, 1fr));
}

.status-wrapper {
    max-height: 60vh;
    overflow-y: scroll;
    overflow-x: hidden;
    -ms-overflow-style: none;
    width: 100%;
    display: flex;
    display: -webkit-flexbox;
    /* justify-content: center;
    align-items: center; */
    flex-direction: column;
}

.status-wrapper::-webkit-scrollbar {
    display: none;
}

.container-wrapper {
    margin: 0 auto;
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
}

.status-container {
    padding: 1vw 2vw;
    word-wrap: break-word;
    border-width: 5px;
    border-radius: 15px;
    border-style: inset;
    width: fit-content;
    /* max-width: 40vw; */
    max-width: 80vw;
    height: max-content;
    /* width: 40vw; */
    margin: 0.5vw 0;
}

h6 {
    font-size: 1em;
    font-style: italic;
    color: gainsboro;
}

.header-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-status {
    border-color: #DA551A;
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
    /* text-align: center; */
}

.status-content {
    border-color: #A7644F;
    display: none;
}

.icons {
    width: 2.25em;
    height: 2.25em;
    margin: 0.25vh 0.5vw;
    cursor: pointer;
}

.icons-container {
    border-width: 5px;
    border-radius: 15px;
    border-style: inset;
    border-color: #EF9B52;
    margin-left: 2vw;
}

/* Pop */
/* Credit: https://github.com/IanLunn/Hover */
@-webkit-keyframes hvr-pop {
    50% {
      -webkit-transform: scale(1.2);
      transform: scale(1.2);
    }
  }
@keyframes hvr-pop {
    50% {
      -webkit-transform: scale(1.2);
      transform: scale(1.2);
    }
}
.hvr-pop {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
    -webkit-animation-name: hvr-pop;
    animation-name: hvr-pop;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.button-minus {
    display: none;
}

@media only screen and (max-width: 600px) {
    .status-wrapper {
        overflow-y: unset;
        width: auto;
    }
    /* .statusform {
        margin: 2vw 0;
        width: 80vw;
    } */
    /* .status-container {
        max-width: 80vw;
    } */
    /* .button-down,
    .button-up {
        display: initial;
    } */
}

/* .statusform,
.nameform {
    background: #220E39;
    border-width: 5px;
    border-radius: 15px;
    border-color: #DA551A;
    border-style: inset;
    width: 45vw;
    height: 50px;
    text-align: center;
    margin: 0.5vw 0;
}

.nameform {
    width: 15vw;
}

.statusform::placeholder,
.nameform::placeholder {
    Chrome, Firefox, Opera, Safari 10.1+
    color: gray;
    opacity: 1;
    font-style: italic;
    Firefox
}

.statusform:-ms-input-placeholder,
.nameform:-ms-input-placeholder {
    Internet Explorer 10-11
    color: gray;
    font-style: italic;
}

.statusform::-ms-input-placeholder,
.nameform::-ms-input-placeholder {
    Microsoft Edge
    color: gray;
    font-style: italic;
}

textarea:focus,
input:focus {
    color: #ffffff;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px #220E39 inset;
    -webkit-text-fill-color: white;
    caret-color: white;
}

input,
select,
textarea {
    color: #ffffff;
    outline: none;
} */

/* .header-wrapper h1 {
    font-weight: 500;
}

.header-wrapper h3 {
    font-style: italic;
    font-weight: 600;
} */

/* .button-down {
    display: none;
    margin: 2vh 0 0 0;
}

.button-up {
    transform: rotate(180deg);
    display: none;
    margin: 10vh 0 2vh 0;
} */

/* .btn-primary {
    background-color: #DA551A;
    border-radius: 15px;
    border-color: #DA551A;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background-color: #cd4e18;
    border-color: #cd4e18;
    border-radius: 15px;
}

.btn-danger,
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active {
    border-radius: 15px;
} */